@media screen and (max-width: 992px) {
  .post_wrapper {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
        flex-direction: row;
    -ms-flex-pack: justify;
        justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.post {
  background-color: #fff;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 10px;
}
@media screen and (max-width: 992px) {
  .post {
    -ms-flex-direction: column;
        flex-direction: column;
    -ms-flex-preferred-size: 49%;
        flex-basis: 49%;
  }
}
.post:hover .post_title {
  color: #1d8570;
}
@media screen and (max-width: 992px) and (max-width: 480px) {
  .post {
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
  }
}
.post_img_wpapper {
  position: relative;
}
@media screen and (max-width: 1200px) {
  .post_img_wpapper {
    -ms-flex-preferred-size: 40%;
        flex-basis: 40%;
  }
}
.post_img {
  width: 350px;
  height: auto;
}
@media screen and (max-width: 1200px) {
  .post_img {
    width: 100%;
  }
}
.post_content {
  padding: 15px;
  padding-left: 30px;
}
@media screen and (max-width: 1200px) {
  .post_content {
    -ms-flex-preferred-size: 59%;
        flex-basis: 59%;
  }
}
@media screen and (max-width: 992px) {
  .post_content {
    padding-left: 15px;
  }
}

.post_line {
  margin-bottom: 10px;
  margin-top: 10px;
}
@media screen and (max-width: 1200px) {
  .post_line {
    margin-bottom: 5px;
    margin-top: 5px;
  }
}
.post_title {
  font-size: 1rem;
  line-height: 1.4rem;
  color: #000;
  font-family: RobotoBold;
}
@media screen and (max-width: 1200px) {
  .post_title {
    margin-top: 10px;
    margin-bottom: 5px;
  }
}
.post_description {
  font-size: 0.88rem;
  margin: 0;
  overflow: hidden;
  position: relative;
}